package com.happy.Model;

public class Config {

    public Integer id;
    public String free_cancel;   // 免费取消时间段
    public String stop_book;   // 停止预定时间段

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getFree_cancel() {
        return free_cancel;
    }

    public void setFree_cancel(String free_cancel) {
        this.free_cancel = free_cancel;
    }

    public String getStop_book() {
        return stop_book;
    }

    public void setStop_book(String stop_book) {
        this.stop_book = stop_book;
    }

}
